Bug 733957 - cron path change in moodle-2.1.1-1.el6.noarch
Summary: cron path change in moodle-2.1.1-1.el6.noarch
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: moodle
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-28 21:51 UTC by Milan Kerslager
Modified: 2011-10-16 18:31 UTC (History)
1 user (show)

Fixed In Version: moodle-2.1.1-2.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-16 18:31:23 UTC


Attachments (Terms of Use)

Description Milan Kerslager 2011-08-28 21:51:13 UTC
Moodle 2.1 has separate cron.php for running from the commandline:

/var/www/moodle/web/admin/cli/cron.php

In the /usr/sbin/moodle-cron there is web-cron-script.

Comment 1 Fedora Update System 2011-09-27 16:15:24 UTC
moodle-2.1.1-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/moodle-2.1.1-2.el6

Comment 2 Fedora Update System 2011-09-29 03:22:36 UTC
Package moodle-2.1.1-2.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing moodle-2.1.1-2.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/moodle-2.1.1-2.el6
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-10-16 18:31:23 UTC
moodle-2.1.1-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.